×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Jun 2008
    Posts
    15

    [moved] Opengl ES 1.1 feature not supported..

    Hello, im using the EdgeLib framework (a crossplatform library) to make a 3d game.. now the problem that im facing is that all opengl es 1.0 calls are running perfectly but if i add a gles 1.1 call like vbos or glTexParameteri the game refuses to run and i get a feature not supported error.. i have tried querying the egl and gl versions on the device and both show version 1.1 but still i cant get it to run.. i have tried using both the n82 and n95 and both of them do support gles 1.1.. any ideas what could cause this??

  2. #2
    Registered User
    Join Date
    Jun 2008
    Posts
    15

    Re: Opengl ES 1.1 feature not supported..

    I fixed the problem.. i just noticed this part in the documentation that helped me fix it:

    1. Go to the epoc32\release\armv5\lib\ -directory under the SDK installation (typically C:\Symbian\9.1\S60_3rd\Epoc32\release\armv5\lib\).

    2. Copy the file libGLES_CM.dso over the file libgles_cm{000a0000}.dso.

    3. Copy the file libGLES_CM.lib over the file libgles_cm{000a0000}.lib.

Similar Threads

  1. OpenGL ES app is not trusted
    By mribble in forum Symbian Signed Support, Application Packaging and Distribution and Security
    Replies: 7
    Last Post: 2006-11-03, 22:48
  2. running OpenGL ES in N93
    By derBertl in forum Symbian Media (Closed)
    Replies: 3
    Last Post: 2006-10-10, 14:50
  3. Another OpenGL ES problem
    By rvhaasen in forum Symbian Tools & SDKs
    Replies: 3
    Last Post: 2006-08-16, 22:48
  4. Questions on Nokia OpenGL ES implementations
    By hvuoltee in forum Symbian Media (Closed)
    Replies: 2
    Last Post: 2006-04-07, 07:54

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×